> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Create New a New Optionlist

> POST /profiles/{profile_id}/optionlists



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile



### Body: application/json (object)

- **name** (string)

- **reference_id** (string)

- **option_icons** (string)



## Responses
### 201
Created

#### Body: application/json (object)
- **id** (number)
  the created option list id



[Powered by Bump.sh](https://bump.sh)
